package com.cooleshow.base.utils.helper;

import com.alibaba.android.arouter.launcher.ARouter;
import com.cooleshow.base.common.WebConstants;
import com.cooleshow.base.router.RouterPath;

/**
 * Author by pq, Date on 2022/5/10.
 */
public class WebStartHelper {
    /**
     * 开启音乐人认证页面
     */
    public static void startMusicPersonCertPage(){
        ARouter.getInstance().build(RouterPath.WebCenter.ACTIVITY_HTML)
                .withString(WebConstants.WEB_URL, WebConstants.TEACHER_MUSIC_PERSON_CERT)
                .navigation();
    }

    /**
     * 开启上传乐谱页面
     */
    public static void startUploadSheetMusicPage(){
        ARouter.getInstance().build(RouterPath.WebCenter.ACTIVITY_HTML)
                .withString(WebConstants.WEB_URL, WebConstants.TEACHER_UPLOAD_SHEET_MUSIC)
                .navigation();
    }
}
